body {
	margin: 0px;
	padding: 0px;
	background-color: #E0E0E0;
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	color: #1F2610;

}

p, td, li {
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	color: #1F2610;
	text-align: justify;
}

a {
  font-family: verdana, arial, helvetica;
	font-weight: normal;
	color: #1F2610;
	text-decoration: underline;
}

a:hover {
	color: #576439;
}


h1 {
	font-family: verdana, arial, helvetica;
	font-size: 13px;
	color: #1F2610;
	font-weight: bold;
}

h2 {
	font-family: verdana, arial, helvetica;
	font-size: 13px;
	color: #1F2610;
	font-weight: normal;
}

h3 {
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	color: #1F2610;
	font-weight: bold;
	margin: 1.5;
}

.wrapper { width: 775px; height: 100%; background-color: #FFF; border: 1px solid #000; }

.toplevel { width: 100%; height: 148px; text-align:right; vertical-align:top; background-image: url('../templateimages/topbg.gif'); background-repeat: repeat-x; }



.bodylevel { width: 100%; height: 100%; text-align:left; vertical-align:top; }

.bodytable { width: 100%; height: 100%; text-align:left; vertical-align:top; }

.bodyL { width: 267px; height: 100%; text-align:left; vertical-align:top; background-color: #868E71; border-right: 1px solid #000; }

.menutable { width: 100%; height: 100%; text-align:left; vertical-align:top; }

.menuarea { width: 100%; height: 100%; text-align:left; vertical-align:top; background-image: url('../templateimages/slogan.gif'); background-repeat: no-repeat; background-position: 100% 0%; padding-top: 10px; }

.menu { width: 232px;	height: 20px; text-align:left; vertical-align:top; display: block; color: #000; font-size: 11px; font-weight: bold; background-image: url('../templateimages/button.gif'); background-repeat: no-repeat; background-position: 0% 40%; text-decoration: none;	padding: 3px 0px 0px 35px; }

.menu:hover { color: #FFF; background-image: url('../templateimages/button2.gif'); }

.contents { width: 100%; height: 100%; text-align:left; vertical-align:top;	padding: 50px 15px 10px 15px; }



.footer { width: 100%; height: 20px; text-align:right; vertical-align:top;; background-color: #576439; border-top: 1px solid #000; }



.feedback_input { font-family: verdana, arial, helvetica; font-size: 12px; color: #1F2610; width: 250px; }

.feedback_button { font-family: verdana, arial, helvetica; font-size: 12px; color: #1F2610; border: 1px solid #1F2610; background-color: #868E71; }
